 #=============================================================================#
 # Copyright (c) 2007, 2025 Stephan Wahlbrink and others.
 # 
 # This program and the accompanying materials are made available under the
 # terms of the Eclipse Public License 2.0 which is available at
 # https://www.eclipse.org/legal/epl-2.0, or the Apache License, Version 2.0
 # which is available at https://www.apache.org/licenses/LICENSE-2.0.
 # 
 # SPDX-License-Identifier: EPL-2.0 OR Apache-2.0
 # 
 # Contributors:
 #     Stephan Wahlbrink <sw@wahlbrink.eu> - initial API and implementation
 #=============================================================================#

commands_ConvertToTexProject_name= Convert to TeX Project(s)\u2002[StatET]

editors_Latex_name= LaTeX\u2002[StatET]

contentAssist_TemplateCategory_name= Template Proposals
contentAssist_TexCategory_name= TeX Proposals

templates_TexEditorDefaultContextType_name= Default
templates_TexEditorMathContextType_name= Math
commands_InsertTexEditorTemplate_name= Insert TeX Template
commands_InsertTexEditorTemplate_description= Inserts the specific TeX editor template
commands_InsertTexEditorTemplate_TemplatePar_name= Template

editorHyperlinks_TexEditorTarget_name= TeX Source
editorHyperlinks_FileDetector_name= Local File Path
editorHyperlinks_TexElement_name= Element Declaration

contexts_TexEditing_name= Editing TeX Sources\u2002[StatET]

commands_ProcessTex_name= Build TeX
commands_ProcessTex_description= Build TeX document and generate output (active profile)

menus_Symbols_label= LaTeX Symbols

preferencePages_Tex_name= TeX\u2002[StatET]
preferencePages_TexCodeStyle_name= Code Formatting
preferencePages_LtxCommands_name= LaTeX Control Commands
preferencePages_TexDocTemplates_name= Document Templates
preferencePages_TexEditor_name= TeX Editing Options
preferencePages_LtxTextStyles_name= LaTeX Syntax Highlighting
preferencePages_TexEditorContentAssist_name= LaTeX Content Assist
preferencePages_LtxEditorTemplates_name= LaTeX Editor Templates
